body {
    background-color: #ffffff;
}

header {
    height: 80px;
    background-color: #171d1b;
    width: calc(100% - 60px);
    padding: 0 30px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 10%);
    position: fixed;
    z-index: 100;
}

#Header-Logo {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    padding: 0 10px;
    display: flex;
}

#Header-Logo>a,
#Header-Logo>a>img {
    margin: auto;
    height: 60px;
    float: left;
    text-decoration-line: none;
}

#Header-Logo a>p {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
    color: #CFE7D3;
    font-weight: normal;
    font-size: 32px;
    float: left;
    padding-left: 10px;
}

.backtohome,
.calltohelp {
    position: absolute;
    top: 50%;
    height: 24px;
    display: flex;
}

.backtohome {
    left: 0;
    transform: translate(0%, -50%);
}

.calltohelp {
    right: 0;
    transform: translate(0%, -50%);
}

.backtohome>a,
.calltohelp>a,
.backtohome svg,
.calltohelp svg {
    height: 100%;
    text-decoration-line: none;
}

.backtohome>a>p,
.calltohelp>a>p {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
    color: #CFE7D3;
    font-weight: bold;
    font-size: 16px;
    float: left;
}


#Menu-Bar a {
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}